@import 'https://fonts.googleapis.com/css?family=Yesteryear';
@font-face {
	font-family: "Nexa_rust";
	src: url('../fonts/nexa_rust_script.otf');
}
body{background: #F8F7F5}
.modal-content img{max-width:100%; width:auto; display:block}
.modal .modal-content{padding: 0}
a.modal-close{  color:#fff; display: block; padding: 2px 15px; position: absolute;  right: 0;  top: 0;}
nav#menu_principal a.active_superfoods:before{content:"";position: absolute; bottom: 0; left: 0; width: 100%; height: 5px; background: #adb13d;}
.parallax-container{padding:10em 0 2em;text-align: center; height: 600px; /*background: url(../img/superfoods/parallax.jpg) no-repeat center;*/ background-position: center; background-repeat: no-repeat; }
.parallax-container h2{color: #4a3118; font-family: 'Ubuntu Condensed', sans-serif; font-size: 70px;margin: 0.2em auto;max-width: 700px;}
.parallax-container h4{ font-family: 'Nexa_rust', sans-serif; color: #b39057;}
.parallax-container h4 span{ font-family: "Yesteryear",cursive;}
a.btn_exportar{background: #4a3118; border-radius: 0; margin: 10px 0; font-family: 'Ubuntu Condensed', sans-serif; }
a.btn_exportar:hover{background: #adb13d;}
.categorias{padding: 2em 0}
.categorias a{display: inline-block; vertical-align: middle; margin: 5px 10px; padding: 5px; width: 80px; position: relative;}
.categorias a.active:before, .categorias a:hover:before{content:"";position: absolute; bottom: 0; left: 0; width: 100%; height: 5px; background: #adb13d;}
.categorias h4{font-family: 'Nexa_rust', sans-serif; color: #432c1c; font-size: 20px; margin: 5px 0}
.wrapper_productos{display: inline-block; width: 100%; background: url(../img/superfoods/granos.jpg) top right no-repeat,  url(../img/superfoods/granos_bottom.jpg) bottom left no-repeat;}
.wrapper_productos h2{font-family: 'Nexa_rust', sans-serif; color: #4a3118; text-align: center;}
.intro_text{ font-family: 'Ubuntu Condensed', sans-serif; color: #7c7c7c; font-size: 18px; text-align: center; max-width: 715px; margin: 0 auto}
.block_producto{background: #fbfbfb; padding: 6em 2em; font-family: 'Ubuntu Condensed', sans-serif;-webkit-box-shadow: -1px -1px 24px -1px rgba(0,0,0,0.09);-moz-box-shadow: -1px -1px 24px -1px rgba(0,0,0,0.09);box-shadow: -1px -1px 24px -1px rgba(0,0,0,0.09); }
.block_producto h1{color: #624c22; text-align: center;}
.block_producto nav{background: transparent; box-shadow: none;}
.breadcrumb:before{content: "|"; color: #624c22}
.block_producto nav a{color: #624c22}
.breadcrumb:last-child{color: #777}
.block_producto section{color: #624c22; font-size: 16px; text-align: justify;}
.collapsible-header{background: #adb13d; color: #fff; text-transform: uppercase;font-size: 16px; letter-spacing: 0.5px}
.collapsible-header img{display: inline-block; vertical-align: middle; margin-right: 10px}
.collapsible{border:1px solid #D8DED0; box-shadow: none; font-family: 'Ubuntu Condensed', sans-serif; }
.collapsible-body{padding: 1em; background: rgba(255,255,255,0.7);letter-spacing: 0.5px}
.collapsible-body p{padding: 4px; font-size: 15px; letter-spacing: 0.5px}
.collapsible-body li{font-size: 14px; padding: 2px;}
.collapsible-body ul{padding: 10px}
.collapsible-header i{float: right; margin-right: 0; margin-left: 10px}
a.btn_blog{margin: 2em 0 1em; background: #adb13d; color: #fff}
a.btn_blog:hover{background: #624c22;}
.nombre_producto{background: #adb13d; color: #fff; padding: 5px 20px 5px 2em; font-size: 19px; text-align: left; display: inline-block; margin-left: -30px; letter-spacing: 0.9px; position: relative;}
.img_prod{margin: 10px auto; display: block;}
.fila img{margin-right: 10px}
.nombre_producto:before{content: "";position: absolute;top: 0;width: 0;height: 0;border-top: 19px solid transparent;border-left: 28px solid #adb13d;border-bottom: 19px solid transparent;left: 100%;}
a.btn_solicitar{background:#b39057;border-radius: 0; margin-top: 1em;}
a.btn_solicitar:hover{background: #62491C;}
#formulario_consultar{font-family: 'Ubuntu Condensed', sans-serif; color: #fff; background:#BA9659; max-width: 670px; width: 100%}
#formulario_consultar h4{text-align: center; margin: 20px 0}
button.enviar_solicitar{background: #62491C; color: #fff}
button.enviar_solicitar:hover{background: #adb13d;}
/* label color */
#formulario_consultar .input-field label {color: #fff;}
#formulario_consultar .input-field.col label{padding-left: 0}
/* label focus color */
#formulario_consultar .input-field input[type=text]:focus + label {color: #fff;}
#formulario_consultar .input-field input[type=text] {border-bottom: 1px solid #fff; color: #fff}
#formulario_consultar textarea.materialize-textarea{border-bottom: 1px solid #fff;}
#formulario_consultar textarea.materialize-textarea:focus{border-bottom: 1px solid #fff; color: #fff; box-shadow: none;}
.triangulo{width: 0;height: 0;border-style: solid;border-width: 20px 25px 0 25px;border-color: #F1F0EE transparent transparent transparent; margin: 0 auto 20px}
.franja_form{background: #b6b423; padding-bottom: 1em}
.frase_pachamama{font-family: "Delicious_Italic",sans-serif; color: #624c22; margin-top: 1rem; font-size: 18px}
input.campo{background-color: #fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight: 300; padding: 0px 5px;}
.input-field.col label{padding-left: 8px; font-family: 'Ubuntu Condensed', sans-serif;}
.input-field label.active { transform: translateY(-40%); top: -16px; color: #fff}
button.btn_enviar{font-family: 'Ubuntu Condensed', sans-serif; background: #827f05; border-radius: 0; margin-top: 1rem; height: 42px; box-shadow: none;}
button.btn_enviar:hover{background: transparent;}
label.error { display: none !important; }
.input-field label {color: #898989;}
/* label focus color */
.input-field input[type=text]:focus + label {color: #fff;}
/* label underline focus color */
.input-field input[type=text]:focus { border-bottom: 1px solid #624c22;box-shadow: 0 1px 0 0 #624c22;}
/* valid color */
.input-field input[type=text].valid {border-bottom: 1px solid #624c22;box-shadow: 0 1px 0 0 #000;}
/* invalid color */
.input-field input[type=text].invalid {border-bottom: 1px solid #624c22; box-shadow: 0 1px 0 0 #000;}
/* icon prefix focus color */
.input-field .prefix.active {color: #000;}
/* label underline focus color */
#formulario_consultar .input-field input[type=text]:focus {border-bottom: 1px solid #fff; box-shadow: 0 1px 0 0 #fff;}
#formulario_consultar .input-field input[type=text]:focus {border-bottom: 1px solid #fff; box-shadow: 0 1px 0 0 #fff;}
/* valid color */
#formulario_consultar .input-field input[type=text].valid {border-bottom: 1px solid #fff;box-shadow: 0 1px 0 0 #fff;}
/* invalid color */
#formulario_consultar .input-field input[type=text].invalid {border-bottom: 1px solid #fff;box-shadow: 0 1px 0 0 #fff;}
/* icon prefix focus color */
#formulario_consultar .input-field .prefix.active {color: #fff;}
a.modal-close{  color: rgb(255, 255, 255); display: block; padding: 2px 15px; position: absolute;  right: 0;  top: 0;}
@media only screen and (min-width: 993px) {
	.parallax-container .container{width: 85%}
	.wrapper_productos .container{width: 85%}
}
@media only screen and (max-width: 1199px) {
	.parallax-container h3{font-size: 35px;}
	.parallax-container{height: 450px; padding-top: 4em}
}
@media only screen and (max-width: 992px) {
	.parall img{display: none;}
	.wrapper_productos{background: url(../img/superfoods/granos_bottom.jpg) bottom left no-repeat; }
}
@media only screen and (max-width: 600px) {
	.parallax-container{padding: 2em 0; height: auto;}
	.parallax-container h2{font-size: 45px}
	.wrapper_productos h2{font-size: 28px}
}